h1 {
    padding: 0;
    margin: 0;
    font-size: 36px;
}

h2 {
    padding: 0;
    margin: 0;
    font-size: 16px;
}

body {
    font-family: Garamond, serif;
    margin: 0;
    padding: 40px;
}

ul {
    margin-top: 0;
    padding-top: 0;
}

.container {
    max-width: 900px;
    margin: 0 auto;
    background: white;
    padding: 40px;
}

.job-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.job-title {
    font-weight: bold;
}

.job-company {
    font-style: italic;
}

.job-date {
    font-weight: bold;
    text-align: right;
}

.job-location {
    font-style: italic;
    text-align: right;
}

.contact {
    font-size: 21px;
}